Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepVisual_CentralOrParallel.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepVisual_CentralOrParallel { StepVisual_copCentral, StepVisual_copParallel }

## Enumeration Type Documentation

enum StepVisual_CentralOrParallel

  | Enumeration values:
  StepVisual_copCentral |
  StepVisual_copParallel |